RHSA-2012-0142 update not installed

rhel-rhsa-2012-0142-update (73455) The risk level is classified as HighHigh Risk

Description:

A Red Hat update for Enterprise Linux has not been installed. See References for vulnerability details.


Consequences:

Informational

Remedy:

Apply the appropriate update for your system. See References.

References:

Platforms Affected:

  • RedHat Enterprise Linux 4 AS
  • RedHat Enterprise Linux 4 WS
  • RedHat Enterprise Linux 4 ES
  • RedHat Enterprise Linux 4 Desktop

Reported:

Not available

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page